<div class="menu">
  <a mat-fab color="primary" (click)="logout()">
    <i class="material-icons">exit_to_app</i>
  </a>
  <a mat-fab color="primary" [routerLink]="['/panel/posts']">
    <i class="material-icons">subject</i>
  </a>
  <a mat-fab color="primary" [routerLink]="['/panel/add']">
    <i class="material-icons">playlist_add</i>
  </a>
</div>
<sb-controller [(newUser)]="newUser" (edited)="onEdited($event)" (added)="onAdded($event)"></sb-controller>
<sb-list [users]="users" (edit)="newUser = $event" (deleted)="onDeleted($event)"></sb-list>